/* old:  #005b85 */
/* PAGE LAYOUT */
html,
body {
  height: 100%;
}
#center {
  box-shadow: 0 -10px 10px 10px rgba(0, 0, 0, 0.1);
  height: auto !important;
  min-height: 100%;
  position: relative;
  padding: 0 21px 0px;
}
div#container {
  background: none repeat scroll 0 0 #F0F0F0;
  height: auto !important;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  width: 750px;
}
@media (max-width: 1250px) {
  #center {
    box-shadow: none;
    height: auto !important;
    min-height: 100%;
    position: relative;
    padding: none;
  }
}
div.padder {
  min-height: 1px;
}
div.footer {
  bottom: 0;
  position: absolute;
  padding: 0px;
}
div#footer {
  padding: 0px;
}
.footer-box {
  margin-left: 20px;
  margin-right: 20px;
}
/* COMMON */
.align_right {
  text-align: right;
}
.align_center {
  text-align: center;
}
.align_left {
  text-align: left;
}
table .pagination {
  margin: 0px 0;
}
.float_right {
  float: right;
}
.navbar-inner {
  background-color: #FFFFFF;
  background-image: none;
  border: none;
  box-shadow: none;
  min-height: 40px;
}
.navbar-inner .container {
  /* border-bottom: 1px solid #a5a5a5; */

  padding-top: 10px;
  padding-bottom: 20px;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  -webkit-box-shadow: none;
  -moz-box-shadow: none);
  box-shadow: none;
}
.table th.title {
  background-color: #ffcc66;
  color: #FFFFFF;
  text-align: center;
}
#topnav .controls {
  vertical-align: middle;
}
.footer {
  background-color: #ef7c00;
  color: #FFFFFF;
}
.footer a {
  color: #FFFFFF;
}
.login-box {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 20px 20px 20px 20px;
  margin: 15px 0;
  padding: 39px 19px 14px;
  position: relative;
}
/* MENU */
div.menu {
  background-color: #5e5e5e;
  margin-top: 10px;
  margin-bottom: 10px;
}
div.menu {
  background-color: #5e5e5e;
  background-image: -moz-linear-gradient(top, #959593, #555654);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#959593), to(#555654));
  background-image: -webkit-linear-gradient(top, #959593, #555654);
  background-image: -o-linear-gradient(top, #959593, #555654);
  background-image: linear-gradient(to bottom, #959593, #555654);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff959593', endColorstr='#ff555654', GradientType=0);
}
.menu ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  width: auto;
}
.menu li {
  float: left;
  /* width:90px; */

  width: auto;
  text-align: center;
  border-right: 1px solid #FFFFFF;
}
.menu li ul {
  display: none;
}
.menu li:hover ul {
  display: block;
  position: absolute;
}
.menu li ul li {
  background-color: #ef7c00;
  background-image: none;
  border-top: 1px solid #FFFFFF;
  float: none;
}
.menu li a {
  background-color: #ef7c00;
  color: #FFFFFF;
  display: block;
  padding: 4px 20px;
  text-decoration: none;
  white-space: nowrap;
}
.menu li a {
  background-image: -moz-linear-gradient(top, #ffcc66, #ef7c00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffcc66), to(#ef7c00));
  background-image: -webkit-linear-gradient(top, #ffcc66, #ef7c00);
  background-image: -o-linear-gradient(top, #ffcc66, #ef7c00);
  background-image: linear-gradient(to bottom, #ffcc66, #ef7c00);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff@companyColorFrom', endColorstr='#ff@companyColorTo', GradientType=0);
}
.menu li ul li:hover {
  background-color: #ef7c00;
}
.menu li ul li a {
  background-color: #ef7c00;
  background-image: none;
}
.menu li ul li a:hover {
  background-color: #A35400;
  text-decoration: underline;
  background-image: none;
}
/*
div.menu li a, div.menu li a:visited {
    background-color: @companyColor;
    background-image: none;
    border: 1px solid #4E667D;
    color: #EFF2F5;
    display: block;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}
*/
div.menu .quick-links {
  float: right;
  margin-bottom: 2px;
  margin-top: 2px;
  margin-right: 2px;
}
/* FORM EDIT */
div.edit_actions {
  float: right;
  margin-bottom: 10px;
  margin-top: 2px;
  margin-right: 2px;
}
/* FOOTER NAV */
.footer div.nav {
  margin-bottom: 0px;
  margin-top: 20px;
}
.footer .nav ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.footer .nav li {
  font-weight: bold;
}
.footer .nav li ul li {
  font-weight: normal;
}
/* FOOTER Copyright */
.footer div.copyright {
  margin-bottom: 20px;
}
/* FORM */.form-horizontal .control-label-left {
  float: left;
  padding-top: 5px;
  text-align: left;
  width: 160px;
}
.form-horizontal .control-group {
  margin-bottom: 10px;
  *zoom: 1;
}
legend {
  color: #333333;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 0;
  width: 100%;
}
legend + .control-group {
  margin-top: 0px;
}